.ow_header_pic{background-image:url(https://www.mlovedate.com/ow_userfiles/themes/theme_image_1023.png)}
body::-webkit-scrollbar {
    width: 8px;
    background: #E9EBEB;
}
body::-webkit-scrollbar-thumb {
    background-color: #A67CA2;
    outline: 0;
    border-radius: 4px;
}
li.ow_console_lang_item {
	padding: 2px 25px;
	border: 1px solid transparent;
        background: #b997ae;
        color: #000000;
        opacity: 0.9;
        border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	margin-bottom: 1px;
}
li.ow_console_lang_item:hover {
	border: 1px solid #E7C9F3;
	background: #513b5a;
         color: #FFFFFF;
}
.ow_console_lang_item span {
	display: inline-block;
	padding-left: 23px;
}
.ow_console_lang {
	height: 600px;
	overflow: auto;
}
.ow_console_lang::-webkit-scrollbar {
    width: 8px;
    background: #E9EBEB;
}
.ow_console_lang::-webkit-scrollbar-thumb {
    background-color: #A67CA2;
    outline: 0;
    border-radius: 4px;
}
.ow_footer {
    background: #B997AE url(https://www.mlovedate.com/ow_smarty/KLopr78999tYred83bGfhdr00765.png) no-repeat center bottom -65px;
}
.ow_footer .ow_copyright{
    font-size:12px;
    line-height: 1;
    text-align: center;
    text-transform: uppercase;
}
.ow_footer_menu{
    font-size: 12px;
    padding: 10px;
    text-align: center;
    margin-bottom: 15px;
    text-transform: uppercase;
}
.ow_footer_menu a {
    color: #F7F9FB; 
    margin: 0 10px;
}